local fn = _gn(0xF1307EF624A80D87)
--- This native retrieves the aspect ratio of the game window. If `physicalAspect` is `true`, it returns the physical aspect ratio of the game window, which is useful for 3x1 modes. Otherwise, it returns the aspect ratio of the main game window, considering any custom overrides from the settings menu.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param physicalAspect A boolean value. Passing in `true` returns the physical aspect ratio of the game window. Passing in `false` returns the aspect ratio of the main game window.
-- @return The aspect ratio of the game window as a floating-point number.
function Global.GetScreenAspectRatio(physicalAspect)
	return _in2(fn, physicalAspect, _rf)
end
